# The misc/xgas port

## xgas-1.0p1 – animated simulation of an ideal gas

## Description

    Xgas, animated simulation of an ideal gas

    Xgas is a physical simulation of an ideal gas in a heated box.
    Gas molecules move around the box with velocities dependent on
    their temperature. A chamber consisting of two boxes contains
    the gas molecules collide with the walls, their temperature
    approaches that of the box.

    Use  mouse  button  1 to create molecules one at a time at
    the cursor position.  Use mouse button  2  to  create  the
    maximum number of molecules at the cursor position.

    Usage: xgas [ -options ]

    Options:
          -as   Sets the autoStart resource.
          -ts   Sets the timeStepSize resource.
          -d    Sets the delay resource.
          -rb   Sets the randomBounce resource.
          -eq   Sets the equilibrium resource.
          -mm   Sets the maxMolecules resource.
          -fg   Sets the foreground.
          -bg   Sets the background.

    Yukihiro Nakai <Nakai@Mlab.t.u-tokyo.ac.jp>

No homepage

Categories:
  misc

## Library dependencies

## Build dependencies

- STEM->=1.21:textproc/groff
- devel/imake
- devel/imake-cf

## Run dependencies